<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2018-09-19 02:00:00.00 GD 06h46'44.85" E  3d08'20.41" N</id>
<person>
<lastname>La prophétie de l'horloge</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-09-19 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-09-19 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-09-19 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-09-19 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Kuala Lumpur</city>
<longitude>06h46'44.85" E</longitude>
<latitude>  3d08'20.41" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Territoire fédéral de Kuala Lumpur</state>
<country>Malaisie</country>
</horoscope>
